SDL_WriteS8(3)

NAME
SDL_WriteS8 - Use this function to write a signed byte to an SDL_IOStream.

SYNOPSIS
#include <SDL3/SDL_iostream.h>

bool SDL_WriteS8(SDL_IOStream *dst, Sint8 value);

FUNCTION PARAMETERS

dst the SDL_IOStream to write to.

value
    the byte value to write.

RETURN VALUE
for more information.

THREAD SAFETY
This function is not thread safe.

AVAILABILITY
This function is available since SDL 3.2.0.